body {
  width: 100%;
  *zoom: 1;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body {
  width: 100%;
  *zoom: 1;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
.rowConfig {
  width: 980px !important;
  margin: 0 !important;
}
.headerSpacer {
  margin-left: 5px;
  padding-left: 5px;
  border-left: #000000 solid 1px;
}
.pieHTC {
  position: relative;
  behavior: url('/site/project/templates/js/PIE.htc');
}
.roboto {
  font-family: 'Roboto', 'Arial', 'Helvetica', sans-serif;
  font-weight: 300;
}
.imageLeft {
  margin: 15px 20px 15px 0;
  float: left;
  clear: right;
}
.imageRight {
  margin: 15px 0 15px 20px;
  float: right;
  clear: left;
}
.imageCentre {
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.moduleImage {
  width: 100%;
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.responsiveTable {
  width: 100%;
  padding: 0;
  display: block;
}
.responsiveThead {
  display: block;
}
.responsiveTheadRow {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
.responsiveTbody {
  display: block;
}
.responsiveTr {
  display: block;
}
.responsiveTh {
  width: 100%;
  display: block;
  float: left;
  clear: left;
}
.responsiveTd {
  width: 100% !important;
  position: relative;
  border: none;
  display: block;
  float: left;
  clear: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.responsiveTdBefore {
  position: absolute;
  top: 5px;
  left: 5px;
  width: 100% !important;
  white-space: nowrap;
}
.formLabel {
  width: 30%;
}
.formMargin {
  margin-left: 30%;
}
.formInput {
  width: 90%;
  padding: 5px 1%;
}
.moduleTitleAccordion {
  background: url(../img/iconSidebarTitleBackground.png) no-repeat left red;
}
.tabHeading {
  margin-top: 15px;
  padding: 5px 15px;
  background: url(../img/iconSidebarTitleBackground.png) no-repeat left #278100;
  font-weight: bold;
  display: inline-block;
}
.tabHeadingBorder {
  border-top: url(../img/iconSidebarTitleBackground.png) no-repeat left #278100 solid 2px;
}
.moduleHeading {
  padding-top: 4px;
  padding-bottom: 8px;
  background: url(../img/iconSidebarTitleBackground.png) no-repeat left #278100;
  color: #ffffff !important;
  font-weight: 500;
  display: block;
  clear: both;
  font-size: 28px;
  padding-left: 33px !important;
  text-transform: uppercase;
}
.moduleButtonLarge {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  display: block;
  float: none;
}
html,
body {
  height: 100%;
}
body {
  border-top: solid 3px #2f7228;
}
.footerBackground {
  background: #ffffff;
}
body:not([id='admin']) a.emptyAnchor[href$="#"] {
  border: inherit;
  font-weight: inherit;
}
.requiresProgramming {
  border: red dashed 2px;
}
#headerContainer {
  border-top: solid 3px #bd8f22;
  padding-bottom: 14px;
}
.headerLogo {
  text-align: center;
  margin-top: 20px;
}
.headerInfo > div {
  float: right;
  clear: right;
}
.headerInfo p,
.headerInfo a {
  color: #ffffff;
  font-weight: 500;
}
.headerInfo p {
  font-size: 17px;
}
.headerInfo .phone {
  margin-top: 15px;
}
.headerInfo .phone a {
  font-size: 27px;
  background: url('../img/iconHeaderPhone.png') no-repeat 0 0;
  padding-left: 35px;
  line-height: 35px;
}
.headerInfo .email a {
  color: #d8a328;
  font-size: 13px;
}
.headerNavigation ul {
  margin-left: 0;
  padding: 0;
}
.headerNavigation li {
  margin-bottom: 5px;
  background: none;
  display: inline;
}
.headerNavigation a {
  margin-left: 5px;
  padding-left: 5px;
  border-left: #000000 solid 1px;
  display: inline;
}
.headerNavigation li:first-child a {
  margin-left: 0;
  padding-left: 0;
  border-left: 0;
}
.headerInfo input[type="text"],
.headerInfo input[type="password"],
.headerInfo input[type="email"],
input[type="submit"] {
  width: auto;
  box-shadow: none;
  display: inline;
  float: none;
}
.headerInfo input[type="text"],
.headerInfo input[type="password"],
.headerInfo input[type="email"] {
  padding-left: 0;
  padding-right: 0;
}
.shop.products.featured .shopItem .shopItemImage {
  height: auto !important;
  width: 95% !important;
  border: solid 1px #bdbdbd;
  margin: 0;
}
.shop.products.featured .shopItem .shopItemImage img {
  width: 100%;
  height: 200px;
}
.shop.products.featured .shopItem .shopItemTitle {
  font-size: 25px;
  font-weight: 500;
}
.shop.products.featured .shopItem .shopItemTitle a {
  color: #278100;
  line-height: 1 !important;
}
.shop.products.featured .shopItem .shopItemTitle a:hover {
  color: #2f9b00;
}
.shop.products.featured .shopItem .button,
a.related {
  background: url('../img/iconArrowRight.png') no-repeat right center;
  color: #278100;
  border: none;
  padding: 0 25px 0 0;
}
.shop.products.featured .shopItem .button:hover,
a.related:hover {
  color: #2f9b00;
}
.nivo-controlNav {
  display: none;
}
.nivo-caption {
  width: 38% !important;
  position: absolute;
  left: 12% !important;
  top: 31px;
  bottom: auto !important;
  padding: 13px 16px !important;
}
.nivo-caption p {
  text-transform: uppercase;
  color: #d8a328 !important;
  font-weight: 500 !important;
  font-size: 20px !important;
  font-family: 'Roboto', 'Arial', 'Helvetica', sans-serif;
}
.nivo-caption h1 {
  font-size: 39px !important;
  color: #fff;
  font-family: 'Roboto', 'Arial', 'Helvetica', sans-serif;
}
.theme-default .nivoSlider {
  box-shadow: none !important;
}
#slider {
  margin-bottom: 0;
}
#pageHeader {
  width: 100%;
  height: auto;
  display: inline-block;
  float: none;
  vertical-align: middle;
  overflow: hidden;
  background-color: rgba(0,0,0,0.3);
}
#pageHeaderTitle {
  width: 97.963340122199%;
  margin: 0 auto;
  max-width: 960px;
}
#pageHeaderTitle p {
  padding-top: 20px;
  font-size: 30px;
  font-weight: 400;
  text-transform: uppercase;
  color: white;
}
.plugin_shop #pageHeaderTitle p:first-of-type,
.plugin_shop #pageHeaderTitle p:last-of-type {
  display: none;
}
#pageHeaderImage {
  height: 100%;
  width: 100%;
  position: relative;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#pageHeaderImage img {
  display: block;
  overflow: hidden;
}
#pageHeaderImage {
  display: none !important;
}
#pageHeaderContainer {
  background: none !important;
}
#bodyContainer {
  padding: 22px 0;
  border-bottom: solid 5px #278100;
}
#fvch-code-0 {
  background-color: #f5f5f5;
  padding-left: 10px;
  margin-top: 20px;
}
#fvch-code-0 + ul {
  background-color: #f5f5f5;
  list-style-position: inside;
  margin: 0;
  padding-left: 5px;
}
.plugin_content.action_home #bodyContent {
  border-right: solid 1px #b9b9b9;
}
.searchWidget,
.contactForm {
  max-width: 308.453px;
  margin: 10px 0 20px 20px;
  float: right;
}
.searchWidget .input,
.contactForm .input {
  padding: 3px 0;
  width: 100%;
}
.searchWidget .input input,
.searchWidget .input select,
.contactForm .input input,
.contactForm .input select {
  width: 100%;
}
.searchWidget .input label,
.contactForm .input label {
  display: none;
}
.plugin_shop .contactForm label {
  display: block;
  width: 100%;
  text-align: left;
  margin-left: 0;
}
.searchWidget {
  width: 34%;
  margin-left: 35px;
}
.action_home .searchWidget {
  width: 100%;
}
#searchButton,
#submit_form {
  width: 100%;
  margin-top: 5px;
}
.shopItemDescription p {
  line-height: normal;
  padding-bottom: 0;
}
.action_home .searchWidget {
  margin-left: 0;
}
.action_home .shopItemPrice {
  display: none;
}
.action_home .shopItemDescription {
  color: black;
  font-weight: 300;
}
.controller_shop_item .searchWidget {
  display: none;
}
.action_search .searchWidget {
  display: none;
}
.currentProject h4 {
  padding-top: 0;
}
.module_content #content td,
.moduleDescription td {
  border-bottom: #808080 solid 1px;
}
.stacktable {
  border-bottom: #808080 solid 1px;
}
.stacktable th {
  text-align: center;
}
.stacktable .st-head-row {
  border-top: #808080 solid 1px;
  background: url(../img/iconSidebarTitleBackground.png) no-repeat left #278100;
  color: #000;
}
.stacktable .st-head-row.st-head-row-main {
  border-top: none;
  background: #000;
  color: #ffffff;
}
.st-key {
  color: #000;
}
label {
  width: 30%;
  display: block;
  float: left;
}
table label {
  width: 100%;
}
#content .contactForm img {
  padding: 0;
  border: none;
  background: none;
}
.contactForm textarea {
  height: 150px;
}
div.input {
  width: 90%;
  padding: 5px 1%;
  display: block;
  float: left;
}
input,
select {
  width: 90%;
  padding: 5px 1%;
}
div.input > input,
div.input > select,
div.input > textarea {
  width: 100%;
}
input[type="radio"] {
  margin-left: 30%;
  float: none;
}
div.input.radio > label,
div.input.checkbox > label {
  width: auto;
  padding-right: 0;
  margin-left: 5px;
  text-align: left;
  display: inline;
  float: none;
}
form label {
  color: #262626;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  font-weight: bold;
  margin: 1em 1em 5px;
  max-width: none;
  min-width: 0;
  text-align: right;
}
div.input.checkbox > input {
  width: 30%;
}
.quoteForm label {
  width: 20%;
}
.productEnquiryForm label {
  float: none;
}
.quoteForm,
.productEnquiryForm {
  float: none;
}
.quoteForm input,
.quoteForm textarea,
.productEnquiryForm input,
.productEnquiryForm textarea {
  width: 80%;
  max-width: 620px;
}
.quoteForm label,
.productEnquiryForm label {
  text-align: left;
  float: none;
}
.quoteForm #submit,
.quoteForm #submit_form,
.productEnquiryForm #submit,
.productEnquiryForm #submit_form {
  float: left;
  width: 44%;
}
.antiSpam {
  padding: 10px 0;
}
.antiSpam p {
  margin: 0;
}
.contactForm .antiSpam p label {
  width: 45%;
  text-align: left;
}
.contactForm .antiSpam p input {
  width: 44%;
}
.googlemap {
  float: right;
  padding: 3px;
  border: 2px solid #278100;
}
.moduleTitle {
  padding-top: 4px;
  padding-bottom: 8px;
  background: url(../img/iconSidebarTitleBackground.png) no-repeat left #278100;
  color: #ffffff !important;
  font-weight: 500;
  display: block;
  clear: both;
  font-size: 28px;
  padding-left: 33px !important;
  text-transform: uppercase;
}
.controller_shop_category .searchWidget {
  padding-top: 56px;
}
.moduleButton {
  margin-bottom: 5px;
  text-transform: uppercase;
  display: inline-block;
  float: right;
}
.moduleButton + * {
  clear: both;
}
.tabbedForm > p {
  margin-top: 15px;
  padding: 5px 15px;
  background: url(../img/iconSidebarTitleBackground.png) no-repeat left #278100;
  font-weight: bold;
  display: inline-block;
}
.tabbedForm > table {
  border-top: url(../img/iconSidebarTitleBackground.png) no-repeat left #278100 solid 2px;
}
.labelCell {
  width: 30%;
}
.text_note {
  font-size: 0.9em;
}
.requiredField {
  color: #000;
}
.oddRow,
.oddRow > td {
  background-color: url(../img/iconSidebarTitleBackground.png) no-repeat left #278100 !important;
}
.related.downloads {
  border: #000 solid 1px;
}
.related.downloads .downloadsTitle {
  padding: 10px !important;
  background: #000;
  color: #ffffff;
}
.related.documents ul {
  margin: 0;
  padding: 5px 0;
  list-style: none;
}
.related a {
  color: #278100;
}
.related.downloads li {
  padding: 5px 5px 5px 25px;
  background: url('../grfx/iconDownload.png') no-repeat 5px 5px;
}
.related.downloads li + li {
  margin-top: 5px;
}
#breadcrumbs li a {
  color: #286528;
}
#breadcrumbs li a:hover {
  color: #368a36;
}
#breadcrumbs {
  font-size: 12px;
  padding-bottom: 27px;
  margin-left: 0;
}
ul#breadcrumbs {
  margin-bottom: 1em;
}
ul#breadcrumbs li {
  display: inline;
  height: 0;
  margin: 0;
  padding: 0 0.5em 0 0;
  list-style: none outside none;
}
ul#breadcrumbs > li:after {
  content: '\00bb';
  margin-left: 0.5em;
}
ul#breadcrumbs > li:last-child:after {
  content: normal;
}
.paging {
  font-size: 16px;
  overflow: hidden;
  text-align: right;
  clear: both;
  color: #278100;
  margin: 0;
}
.paging a {
  padding: 0;
  font-size: 16px;
  font-weight: 500;
}
.paging .prev {
  border: none;
}
.paging > span,
.paging > a {
  margin: 5px 2px 5px 2px;
  border: none;
}
.paging > span,
.paging a {
  display: inline-block;
  border: none;
}
.paging a:link,
.paging a:visited {
  color: #278100;
}
.paging a:hover,
.paging a:active {
  color: #278100;
  background: white;
  text-decoration: underline;
}
.paging .disabled,
.paging .disabled:hover {
  color: #b6b6b6;
}
.paging .current,
.paging .current:hover {
  background: green;
  color: white;
}
.sorting {
  padding: 5px 10px;
  background: ;
  color: white;
  font-size: 13px;
  line-height: 15px;
  font-weight: 500;
  overflow: hidden;
}
a.asc,
a.desc {
  padding: 5px 10px 5px 17px;
}
.sorting .label {
  padding-top: 5px;
  display: inline-block;
}
.sorting a {
  padding: 5px 10px;
  display: inline-block;
}
.sorting a:link,
.sorting a:visited {
  background-color: #d8a328;
  color: white;
}
.sorting a:hover,
.sorting a:active {
  background-color: #e8c87e;
  color: white;
}
a.asc {
  background-image: url('../img/iconSortUp.png');
  background-position: 5px 50%;
  background-repeat: no-repeat;
}
a.desc {
  background-image: url('../img/iconSortDown.png');
  background-position: 5px 50%;
  background-repeat: no-repeat;
}
a[href*="direction"]:link,
a[href*="direction"]:visited {
  color: #278100;
}
a[href*="direction"]:hover,
a[href*="direction"]:active {
  color: #278100;
}
a.asc::after,
a.desc::after {
  content: normal;
}
.widgetFeed div {
  overflow: hidden;
}
.feedItem {
  margin: 10px 0;
  padding: 10px;
  border: #808080 solid 1px;
  background: url(../img/iconSidebarTitleBackground.png) no-repeat left #278100;
  clear: both;
}
.widgetFeed .feedThumbnail {
  margin-bottom: 5px;
}
.feedDate {
  color: #000;
  font-weight: bold;
  text-transform: uppercase;
}
.feedTitle {
  margin: 0;
  padding: 0;
  padding-bottom: 5px;
}
.feedDescription p {
  color: #000000;
}
#content .feedItem .feedThumbnail img {
  max-width: 100%;
}
#projectContainer #column {
  text-align: center;
}
.article.index .feedThumbnail {
  width: 100px;
  padding-right: 10px;
  display: inline;
  float: left;
}
.article.index .feedThumbnail a {
  text-align: center;
  display: inline-block;
}
.article.view .adminThumb {
  display: inline;
}
.article.view img {
  margin: 15px 0 15px 20px;
  float: right;
  clear: left;
}
.moduleMenuContainer {
  margin-bottom: 10px;
  padding: 10px;
  border: #808080 solid 1px;
  background-color: url(../img/iconSidebarTitleBackground.png) no-repeat left #278100;
}
.moduleMenuContainer .menuLabel {
  padding: 0 0 5px 0;
}
#moduleMenu {
  margin-left: 0;
  padding: 0;
  overflow: hidden;
}
#moduleMenu li {
  margin: 0 -1px 5px 0;
  padding: 0 10px;
  border-left: #808080 solid 1px;
  border-right: #808080 solid 1px;
  display: block;
  float: left;
}
#moduleMenu li:first-child {
  border-left: #808080 solid 1px;
}
#moduleMenu a {
  display: inline;
}
#footerContainer {
  border-top: solid 6px #000000;
  padding-bottom: 46px;
}
.footerLogo {
  text-align: left;
  margin-top: 23px;
}
.footerLogo img {
  margin-right: 30px;
}
.footerLogo .topSpacing img {
  position: relative;
  top: 10px;
}
.footerInfo p,
.footerInfo ul {
  padding-top: 0;
}
.footerInfo {
  margin-top: 40px;
}
.footerInfo p {
  margin-left: 0;
  font-size: 11px;
  color: #626262;
  font-weight: 500;
}
.footerInfo ul {
  margin: 0;
  padding-bottom: 2px;
  overflow: hidden;
}
.footerInfo li {
  position: relative;
  display: inline;
  float: left;
  white-space: nowrap;
}
.footerInfo li a {
  margin: 0 20px 0 0;
  display: block;
  float: left;
  font-size: 11px;
  font-weight: 500;
  text-transform: uppercase;
}
.depth_1 li a {
  margin: 0 10px;
}
.footerSocials {
  color: #278100;
  font-weight: 500;
}
.webMaster {
  margin-top: 40px;
}
.webMaster a {
  font-size: 10px;
  line-height: 16px;
  letter-spacing: 1.5px;
  text-align: center;
  display: inline-block;
}
.webMaster span {
  display: block;
}
